<?
function status($user=NULL)
{
global $set,$time;

	if (mysql_result(mysql_query("SELECT COUNT(*) FROM `ban` WHERE `id_user` = '$user' AND `time` > '$time'"), 0)!=0){

	$ban = ' <img src="/style/user/ban.png" alt="" class="icon"/>';
	echo "$ban";
	
	}else {
	
	$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $user LIMIT 1"));
	
	if ($ank['group_access']>7){
		if ($ank['pol']==1) $adm='<img src="/style/user/1.png" alt="" class="icon"/>';
		else
		$adm='<img src="/style/user/2.png" alt="" class="icon"/>';
	echo "$adm";}

	else

	if ($ank['group_access']>1 && $ank['group_access']<=7)
		{if ($ank['pol']==1) 
		$mod='<img src="/style/user/3.png" alt="" class="icon"/>';
		else
		$mod='<img src="/style/user/4.png" alt="" class="icon"/>';
	echo "$mod";}

	else

	if(isset ($ank['status'])==0)
		{if ($ank['pol']==1) $user='<img src="/style/user/5.png" alt="" class="icon"/>';
	else
		$user='<img src="/style/user/6.png" alt="" class="icon"/>';
	echo "$user";}
}
}
?>
